Subject: Ticket Assigned - Re: You haven't collected order number 6216414458
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 23 Aug 2020 10:50:54 +0000

Hi Haithm Yahya Mohd. Saeed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 6216414458 Dear Concern,

Kindly note that I selected the ordered in your al hofuf branch #39 located
in al hasa mall as per you app location. But this has been delevered in
khafji.

So kindly send this to al hofuf city so that I can pick this.

See attached pics for the location error in your application.

I believe the responsibility for the error is on all max management. So the
responsibe must delever on the location as per the map I selected.

Regards
Farzain Aziz Khan

On Sun, Aug 23, 2020, 8:01 AM Max Fashion <[email-masked]> wrote:

> Pick it up in-store now
> 
> <https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312751> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> 
> Women
> <https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Men
> <https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Girls
> <https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Boys
> <https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Shoes
> <https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Inspiration
> <https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>
> You haven't collected your order yet.
>
> Hi Farzain Khan, your order number 6216414458
> <https://www.maxfashion.com/sa/en/my-account/order/6216414458?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
> is still waiting for you at the following store.
> Collect your order from:
> Max, Khafji, King Faisal Road,
> Address :
>
> Khafji, King Faisal Road,, Khafji, Khafji, Saudi Arabia
> Phone Number: 96638645210
> Working hours :
>
> Saturday-Friday (9:30AM- 06:30PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Khafji,%20King%20Faisal%20Road,,%20Khafji,%20Al%20Muhammadiyah,%20Khafji,%20Saudi%20Arabia?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
>
> Payment Method:
>
>
> xxxx xxxx xxxx 3018
> FARZAIN AZIZ
>
> Please collect it before AUGUST 27th, 2020, as your order will be returned
> to our warehouse after that time. Don't forget to carry your identification
> and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/sa/en/p/162016835?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> MAX *
> * Tape Detail Joggers with Pockets and Drawstring Closure *
> Color: Grey
> Size: M
> 1
>
> <https://www.maxfashion.com/sa/en/p/162017733?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> MAX *
> * Skinny Fit Chinos with Pocket Detail *
> Color: Green
> Size: 34
> 1
>
> <https://www.maxfashion.com/sa/en/p/162017757?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> MAX *
> * Full Length Plain Chinos with Pocket Detail and Belt Loops *
> Color: Black
> Size: 34
> 1
>
> <https://www.maxfashion.com/sa/en/p/162302647?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> MAX *
> * Solid Collared Shirt with Long Sleeves *
> Color: Grey
> Size: M
> 1
>
> <https://www.maxfashion.com/sa/en/p/162074475?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> MAX *
> * Chequered Shirt with Spread Collar and Long Sleeves *
> Color: Red
> Size: M
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800-1111-MAX (800-1111629).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> | Terms & Conditions
> <https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1415521